<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje PodrediPo="Sifra_LayOut" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

		<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
		<Red ImeId="Sifra_LayOut" Naslov="[ifra layouta" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_LayOut" Naslov="Ime layouta" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />   	 		

		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>